Save GSTR-3B Past Liability Breakup
PUT
https://apisandbox.whitebooks.in/gstr3b/liabilitybreakupSave past liability breakup GSTR3B Data.
Parameters
query parameters
emailstringrequiredUser Email
header parameters
gstinstringrequiredGST Number
ret_periodstringrequiredReturn Period (MMYYYY)
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Request Body
application/jsonrequired
gstinstringoptionalgstin
Example: "24XHYDR3274D6ZV"
ret_periodstringoptionalReturn period
Example: "032024"
breakuparray<object>optionalArray items:
ret_periodstringoptionalReturn prd
Example: "032024"
liabilityobjectoptionaliamtnumberoptionalIGST Amount declared
Example: 1000
camtnumberoptionalCGST Amount declared
Example: 150
samtnumberoptionalSGST Amount declared
Example: 200
csamtnumberoptionalCess Amount declared
Example: 300
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP PUT to
/gstr3b/liabilitybreakup. Required parameters: email (query parameter), gstin (header parameter), ret_period (header parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). A JSON request body (Content-Type: application/json) is accepted per the schema specifications shown in the request documentation.For Save past liability breakup GSTR3B Data (PUT
/gstr3b/liabilitybreakup), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Save past liability breakup GSTR3B Data.
No example available.